@charset "UTF-8";
/* =====================
  SPOT
 ======================= */
article:first-of-type {
  background-image: url(../img/spot/line.png);
}

/** -------------------- SPOT一覧 -------------------- **/
article.spot {
  padding: 90px 0 100px;
}

.spot_header {
  margin-bottom: 100px;
}

.spot_header_ttl {
  margin-bottom: 50px;
}

.spot_header_txt {
  text-align: center;
  line-height: 1.5;
}

.spot_header_txt p + p {
  margin-top: 1.5em;
}

.spot_category {
  margin: 100px 0 0;
}

.spot_category_list {
  display: flex;
  justify-content: center;
  column-gap: 4.6%;
}

.spot_category_list_item a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  line-height: 1.5;
  padding: 14px 40px;
  border-radius: 10px 10px 0 0;
  box-shadow: 0px 0px 15px 0px rgba(200,200,200,0.5);
}

.spot_category_list_item.is-current a {
  background: #F8F6F3;
  box-shadow: none;
  pointer-events: none;
}

.spot_main {
  background: #F8F6F3;
  padding: 100px 0;
  position: relative;
}

.spot_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px 3.5%;
}

.spot_list_item .thumb {
  margin-bottom: 10px;
}

.spot_list_item img {
  aspect-ratio: 310 / 230;
  object-fit: cover;
}

.spot_list_item .cat {
  margin: 10px 0;
  line-height: 1.0;
}

.spot_list_item .cat span {
  display: inline-block;
  background: #754C24;
  color: #fff;
  padding: 5px 20px;
  border-radius: 100px;
}

.spot_list_item .ttl {
  line-height: 1.5;
}

.pagenation {
  margin-top: 100px;
}

/** -------------------- SPOT詳細 -------------------- **/
.spot_detail {
  padding: 140px 0 100px;
}

.spot_detail_header {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  column-gap: 6%;
  margin-bottom: 50px;
}

.spot_detail_header_img {
  flex: 0 0 49%;
}

.spot_detail_header_img img {
  aspect-ratio: 490 / 365;
  object-fit: cover;
}

.spot_detail_header_txtbox {
  flex-grow: 1;
  line-height: 1.5;
}

.spot_detail_header_cat {
  margin-bottom: 30px;
}

.spot_detail_header_cat span {
  display: inline-block;
  background: #754C24;
  color: #fff;
  padding: 1px 20px;
  border-radius: 100px;
}

.spot_detail_header_name {
  font-size: 24px;
  border-bottom: 1px solid #754C24;
  padding-bottom: 8px;
  margin-bottom: 30px;
}

.spot_detail_header_txt {
  margin-bottom: 4px;
}

.spot_detail_header_txt:last-child {
  margin-bottom: 0;
}

.spot_detail_header_info {
  display: flex;
  column-gap: 1em;
}

.spot_detail_header_info dt {
  flex-shrink: 0;
}

.spot_detail_gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px 3.5%;
}

.spot_detail_gallery img {
  aspect-ratio: 310 / 230;
  object-fit: cover;
}

.spot_detail_gallery_item.is-portrait img {
  object-fit: contain;
}

.spot_detail_gallery figcaption {
  margin-top: 20px;
  line-height: 1.5;
  text-align: center;
}

.spot_detail_map {
  margin: 100px 0;
}

.spot_detail_map iframe {
  width: 100%!important;
  height: 280px!important;
}

.spot_detail_related {
  margin: 100px 0;
  padding: 70px 0 100px;
  background: #F8F6F3;
}

.spot_detail_related_ttl {
  text-align: center;
  margin-bottom: 50px;
  font-size: 24px;
  line-height: 1.0;
}

.spot_detail_related_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px 3.5%;
}

.spot_detail_related_list_item .thumb {
  margin-bottom: 10px;
}

.spot_detail_related_list_item img {
  aspect-ratio: 310 / 230;
  object-fit: cover;
}

.spot_detail_related_list_item .cat {
  margin: 10px 0;
  line-height: 1.0;
}

.spot_detail_related_list_item .cat span {
  display: inline-block;
  background: #754C24;
  color: #fff;
  padding: 5px 20px;
  border-radius: 100px;
}

.spot_detail_related_list_item .ttl {
  line-height: 1.5;
}

.spot_detail_about {
  margin: 100px 0;
}

.spot_detail_about_ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 15px;
  font-size: 24px;
  margin-bottom: 50px;
}

.spot_detail_about_ttl img {
  width: 400px;
  margin: 0;
}

.spot_detail_about_txt {
  text-align: center;
  line-height: 1.5;
}

/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  /** -------------------- SPOT一覧 -------------------- **/
  article.spot {
    padding: 50px 0;
  }
  
  .spot_header {
    margin-bottom: 50px;
  }
  
  .spot_header_txt {
    font-size: 14px;
  }
  
  .spot_category {
    margin: 50px 0 0;
  }
  
  .spot_category_list {
    column-gap: 16px;
  }
  
  .spot_category_list_item a {
    font-size: 16px;
    padding: 4px 16px;
  }
  
  .spot_main {
    padding: 50px 0;
  }
  
  .spot_list {
    grid-template-columns: 100%;
    row-gap: 20px;
  }
  
  .spot_list_item .thumb {
    margin-bottom: 4px;
  }
  
  .spot_list_item .cat {
    margin: 4px 0;
    font-size: 12px;
  }
  
  .pagenation {
    margin-top: 50px;
  }
  
  /** -------------------- SPOT詳細 -------------------- **/
  .spot_detail {
    padding: 70px 0 50px;
  }
  
  .spot_detail_header {
    flex-wrap: wrap;
    row-gap: 20px;
    margin-bottom: 40px;
  }
  
  .spot_detail_header_img {
    flex: 0 1 100%;
  }
  
  .spot_detail_header_cat {
    margin-bottom: 12px;
    font-size: 12px;
  }
  
  .spot_detail_header_name {
    font-size: 18px;
    padding-bottom: 4px;
    margin-bottom: 12px;
  }
  
  .spot_detail_header_txt {
    font-size: 14px;
  }
  
  .spot_detail_header_info {
    font-size: 14px;
  }
  
  .spot_detail_gallery {
    grid-template-columns: 100%;
    row-gap: 20px;
  }
  
  .spot_detail_gallery img {
    aspect-ratio: auto;
  }
  
  .spot_detail_gallery figcaption {
    margin-top: 8px;
    font-size: 14px;
  }
  
  .spot_detail_map {
    margin: 50px -20px;
  }

  .spot_detail_map iframe {
    height: 160px!important;
  }
  
  .spot_detail_related {
    margin: 50px 0;
    padding: 40px 0 50px;
  }
  
  .spot_detail_related_ttl {
    font-size: 18px;
    margin-bottom: 20px;
  }
  
  .spot_detail_related_list {
    grid-template-columns: 100%;
    row-gap: 20px;
  }
  
  .spot_detail_related_list_item .thumb {
    margin-bottom: 4px;
  }
  
  .spot_detail_related_list_item .cat {
    margin: 4px 0;
    font-size: 12px;
  }
  
  .spot_detail_about {
    margin: 50px 0;
  }
  
  .spot_detail_about_ttl {
    column-gap: 8px;
    font-size: 18px;
    margin-bottom: 20px;
  }
  
  .spot_detail_about_ttl img {
    width: 240px;
  }
  
  .spot_detail_about_txt {
    font-size: 14px;
  }

}